changeset 792067a8d7ff in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=792067a8d7ff
description:
app-tryton/sale_shipment_cost: Versions bump
Signed-off-by: Cédric Krier <[email protected]>
(Portage version: 2.3.51/hg/Linux x86_64, signed Manifest commit with
key 0xF83F682D21AEB39F)
diffstat:
app-tryton/sale_shipment_cost/Manifest | 16 ++--
app-tryton/sale_shipment_cost/sale_shipment_cost-4.8.1.ebuild | 40 -----------
app-tryton/sale_shipment_cost/sale_shipment_cost-4.8.2.ebuild | 40 +++++++++++
app-tryton/sale_shipment_cost/sale_shipment_cost-5.0.1.ebuild | 40 -----------
app-tryton/sale_shipment_cost/sale_shipment_cost-5.0.2.ebuild | 40 +++++++++++
5 files changed, 88 insertions(+), 88 deletions(-)
diffs (211 lines):
diff -r 417812a49e6d -r 792067a8d7ff app-tryton/sale_shipment_cost/Manifest
--- a/app-tryton/sale_shipment_cost/Manifest Tue Feb 26 20:43:56 2019 +0100
+++ b/app-tryton/sale_shipment_cost/Manifest Tue Feb 26 20:44:54 2019 +0100
@@ -5,23 +5,23 @@
DIST trytond_sale_shipment_cost-4.2.1.tar.gz 25400 BLAKE2B
05b894f6533331c61590c06f55c63d4de16df7a15700895c06997f5d0de5fea69a494759299a3bdf0ef2bba7cf8c1876ce663aa3cf489c6e03c938e3b9d944c5
SHA512
eabc43e63f9e5391c9b1d209d3a1b16d50c0b4fc5cccc6b7b8e374c6300c41d2c94e4e6f4bb1378bcee48b76b3dcdbd1f41b4711d9c155913ff5ffb7c7efcd07
DIST trytond_sale_shipment_cost-4.4.0.tar.gz 25836 BLAKE2B
90dcb6c616417644eb8eb774b7eea79e39222c9bf5b4c9905475cb858e23608dcb4e65858340589293beb1f6db2eeedc3aa51efa81b86d36da209c0fb11b8ebd
SHA512
2eb733425456ca6e1a8e926bb667e193342d645407a3a9cf58275c67cb428f7d5de58e609ef620489e590eb641820b695b78dcd3b33f396431a51781645fb511
DIST trytond_sale_shipment_cost-4.6.2.tar.gz 27440 BLAKE2B
ffa2cb59377c3a2744aad38fdb530cb1cfbc5589d91b300b42ae4d2d997f95b19a87df7f815326e8cd8855786f13a403c6dcca7b5bfd1d78a3235bed42d6fe28
SHA512
c6dc1e105887fc6cd102ca6549b369195188262dbad50cc4e085f25ed700d94f7e0a243653830b399e265d089f26f658aaad0ea5c83b173945ea2f03b1500a68
-DIST trytond_sale_shipment_cost-4.8.1.tar.gz 28186 BLAKE2B
a7479d95439baa0e2c6af982fe2786959afdcfb6a11e6fadd1b6e821b98c52eff35cf2de158b6615f662e9946121cb89912f74e8b2a4810163a56faa657a6927
SHA512
548c36fe4488cc991bf561dff68e225e5d6c5d1c6fc9915f3c5946174888f8ffd11ef7a51fa2b3417b83d2c0d3848b4fbd9d3498f4796d7063dfd57e3ba139c8
-DIST trytond_sale_shipment_cost-5.0.1.tar.gz 28502 BLAKE2B
39cbca6595478376b427a67f20067f4e3a19e60bd2c769035cdb1e2bb18a04dc81e2550106481aa7757b7e5681e5cd1cda1cb20fa0fed55cf7d66eb484214d9c
SHA512
36eeba4dd2808127dba25c8f89f9655287572e1d1f1990976fe95bfe04d38e5164065c0e2bae88b400da565fd6243203034e77a3dbcd0d64d0d0c327c40c74d2
+DIST trytond_sale_shipment_cost-4.8.2.tar.gz 28263 BLAKE2B
0996ff69521909ca9edb4f8b2c6f0298148860bd584ee1d70dd9066df86248ee59e838ed4f1915f51b7ebba35d54ac3023306ca4511748d1ab357d57642f2b30
SHA512
a3f59991ab7d660563bb4e67477cf8d0c68a7ac4740a13d419b8e29fc6a833b92b4a7ee984c11cef53b4d6bebdb0f11b9e33e61941d2336a421cfc7c60c9c849
+DIST trytond_sale_shipment_cost-5.0.2.tar.gz 28561 BLAKE2B
6d070f01265e825ce843495fcebf3da904b5418f7fda8a262ff8aa4a2a83668f013475dd4e9dead20b76b41ecc48d2b47185a44018da217aed9921e3986aa29e
SHA512
e2017907f210f50a2e9f33b1ad6db7d2ef8a7a49a5c1342b11075c5666b3616faa48bf9868a8f115276521055b9aba8684f50dab765231925157da3b517e0a3d
EBUILD sale_shipment_cost-4.0.2.ebuild 1385 BLAKE2B
b09d18c9e3198fa25aef8fdd14ad33cd7d3d0ce09699da110d83b0c3b2033bfaccb51f2fe2a4deca64df22cfe58ec9856c35dd476ea98ff7911473527fb98285
SHA512
4c75a7ece9a33c504b7a488694a83653a76fe06a224c548e3c261cfbf3086ff11cc5b8898d9df38dabde8ea0c99ba193ad47e13bcf89b0fb8e08a95fa0b777da
EBUILD sale_shipment_cost-4.2.1.ebuild 1383 BLAKE2B
521127ab1f0fa998ab204257f07ac97cf369c574aa30b03d1ba9ed686c39292855db88777adb4b08111d72d5abe18fae504dbcf5d1f8d1b19fb57dd550213d93
SHA512
bd5f15b96291c3c3e30166daa7df37d10b059a0921667ec9c1924b55d38a12e7002de433c9293daa8454302c6fcc7531801bd2c723dcb8393156965f87e79962
EBUILD sale_shipment_cost-4.4.0.ebuild 1383 BLAKE2B
521127ab1f0fa998ab204257f07ac97cf369c574aa30b03d1ba9ed686c39292855db88777adb4b08111d72d5abe18fae504dbcf5d1f8d1b19fb57dd550213d93
SHA512
bd5f15b96291c3c3e30166daa7df37d10b059a0921667ec9c1924b55d38a12e7002de433c9293daa8454302c6fcc7531801bd2c723dcb8393156965f87e79962
EBUILD sale_shipment_cost-4.6.2.ebuild 1397 BLAKE2B
a56dcdb2081c57381fdc576dca77079742ec7423b3a573f8d0071bb3ae5281be2bdf0b4a1b8d8f1463c2b5e20189de4e0e3c79d6e7f006527d6b40a040922394
SHA512
a2ba5c5bfca5ee796a036ccf5cec2adf620ff89001404f45e9da64f0ae0c2fa1b87cf7d67c51b10cffc5c61d585dcce13ad7c8cb71a6ff7f5c8521f3ed606357
-EBUILD sale_shipment_cost-4.8.1.ebuild 1397 BLAKE2B
a56dcdb2081c57381fdc576dca77079742ec7423b3a573f8d0071bb3ae5281be2bdf0b4a1b8d8f1463c2b5e20189de4e0e3c79d6e7f006527d6b40a040922394
SHA512
a2ba5c5bfca5ee796a036ccf5cec2adf620ff89001404f45e9da64f0ae0c2fa1b87cf7d67c51b10cffc5c61d585dcce13ad7c8cb71a6ff7f5c8521f3ed606357
-EBUILD sale_shipment_cost-5.0.1.ebuild 1165 BLAKE2B
2a5295c7109306a0043f7d9d12dc5ad6d4a9998d0ede3ebf864c602e01c4c976acca4df24854df4cf406623e7096f00e36d9fb17f4db06c1c83f7dfe782958d4
SHA512
8d7598012bac30de18bb8160426440340b9ee6efb41048518e2c06be65fcd6bdc7210261687d08351b591d1f8f6dd3f7af5a5b20fbcec150a9e6f3aa962b353b
+EBUILD sale_shipment_cost-4.8.2.ebuild 1397 BLAKE2B
a56dcdb2081c57381fdc576dca77079742ec7423b3a573f8d0071bb3ae5281be2bdf0b4a1b8d8f1463c2b5e20189de4e0e3c79d6e7f006527d6b40a040922394
SHA512
a2ba5c5bfca5ee796a036ccf5cec2adf620ff89001404f45e9da64f0ae0c2fa1b87cf7d67c51b10cffc5c61d585dcce13ad7c8cb71a6ff7f5c8521f3ed606357
+EBUILD sale_shipment_cost-5.0.2.ebuild 1165 BLAKE2B
2a5295c7109306a0043f7d9d12dc5ad6d4a9998d0ede3ebf864c602e01c4c976acca4df24854df4cf406623e7096f00e36d9fb17f4db06c1c83f7dfe782958d4
SHA512
8d7598012bac30de18bb8160426440340b9ee6efb41048518e2c06be65fcd6bdc7210261687d08351b591d1f8f6dd3f7af5a5b20fbcec150a9e6f3aa962b353b
MISC ChangeLog 3905 BLAKE2B
a5e0bfc7d533766424c1aa1f638be451390b81ad3c5dc3d3d68761d2b7b59e08d98e7992f03c8818b4719dfeb54def3dad1f242f040772599d114016d4120c1e
SHA512
d560bc317386acaa862b791792cb0225b9e6a44e4d0b4594e5439ac57f1377656ed18f502981e81c452ed9c3c4fcbf036443be211bb6f278f9fe0aeb40ec9700
MISC metadata.xml 294 BLAKE2B
1152811313d6950d2e816113fb4de066ac9185c67c0a0a9e6dadb8dd79e8edfcdace74d644571e133badac5c241ac3741d2a7f1ca70e0df500373240e97e7ea3
SHA512
c6240573c19b9da95aab834fd10b9afa53f90cdd52a683b101864ed2335c98b648d79240fb455d5b96163e97a94049b2f32d6e9e1838932eeb2d950c272faa18
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2
-iNUEAREIAH0WIQRQ7afp9Q3Eoe2/b7/4P2gtIa6znwUCXF9Y/F8UgAAAAAAuAChp
+iNUEAREIAH0WIQRQ7afp9Q3Eoe2/b7/4P2gtIa6znwUCXHWXNl8UgAAAAAAuAChp
c3N1ZXItZnByQG5vdGF0aW9ucy5vcGVucGdwLmZpZnRoaG9yc2VtYW4ubmV0NTBF
REE3RTlGNTBEQzRBMUVEQkY2RkJGRjgzRjY4MkQyMUFFQjM5RgAKCRD4P2gtIa6z
-nxytAPsEXABcT0aAfwM1fpire7mDGJoqvehyykQ9wfhFYLXT9AD+LhJ45Ik8uxFp
-k6aVGwKnPjHpr1Yi17ZyxP1O6o/O1rg=
-=S6aq
+nxJBAP9xoPcoANO3cKARJrWZllF0uEsF7w3W0RhzsaHjShcZIQD/QW7EgA3dwPaT
+euhWcms1W1/KH2hzJxKBSrPq0fLJ/w8=
+=ZN3Y
-----END PGP SIGNATURE-----
diff -r 417812a49e6d -r 792067a8d7ff
app-tryton/sale_shipment_cost/sale_shipment_cost-4.8.1.ebuild
--- a/app-tryton/sale_shipment_cost/sale_shipment_cost-4.8.1.ebuild Tue Feb
26 20:43:56 2019 +0100
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,40 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Sale Shipment Cost Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- =app-tryton/carrier-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- dev-lang/python[sqlite]
- =dev-python/proteus-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 417812a49e6d -r 792067a8d7ff
app-tryton/sale_shipment_cost/sale_shipment_cost-4.8.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_shipment_cost/sale_shipment_cost-4.8.2.ebuild Tue Feb
26 20:44:54 2019 +0100
@@ -0,0 +1,40 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Sale Shipment Cost Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/carrier-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ dev-lang/python[sqlite]
+ =dev-python/proteus-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(get_version_component_range
1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 417812a49e6d -r 792067a8d7ff
app-tryton/sale_shipment_cost/sale_shipment_cost-5.0.1.ebuild
--- a/app-tryton/sale_shipment_cost/sale_shipment_cost-5.0.1.ebuild Tue Feb
26 20:43:56 2019 +0100
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,40 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Shipment Cost Module"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- dev-lang/python[sqlite]
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 417812a49e6d -r 792067a8d7ff
app-tryton/sale_shipment_cost/sale_shipment_cost-5.0.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_shipment_cost/sale_shipment_cost-5.0.2.ebuild Tue Feb
26 20:44:54 2019 +0100
@@ -0,0 +1,40 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Shipment Cost Module"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ dev-lang/python[sqlite]
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}